python-oslo.cache (3.12.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo. (LP: #2122726)
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 12 Sep 2025 14:00:39 -0700

python-oslo.cache (3.11.0-0ubuntu1) questing; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 15 Jul 2025 15:50:12 -0400

python-oslo.cache (3.10.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:48:26 +0000

python-oslo.cache (3.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Feb 2025 15:50:43 +0000

python-oslo.cache (3.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with release.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:42:42 +0000

python-oslo.cache (3.8.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:25:13 +0100

python-oslo.cache (3.7.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal. 

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:12:50 +0000

python-oslo.cache (3.6.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jan 2024 14:16:11 +0000

python-oslo.cache (3.5.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:52:24 -0400

python-oslo.cache (3.4.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch: Dropped.
    Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Jun 2023 10:37:34 -0400

python-oslo.cache (3.3.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Feb 2023 08:22:23 -0500

python-oslo.cache (3.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:28:48 -0500

python-oslo.cache (3.1.0-0ubuntu5) kinetic; urgency=medium

  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch:
    Patch updated to raise unexpected ImportError.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2022 09:16:14 -0400

python-oslo.cache (3.1.0-0ubuntu4) kinetic; urgency=medium

  * d/p/allow-bmemcached-to-be-optional-for-memcache_pool.patch:
    This makes the python3-binary-memcache package optional
    as it is not required by default (LP: #1991250).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 29 Sep 2022 11:58:24 -0400

python-oslo.cache (3.1.0-0ubuntu3) kinetic; urgency=medium

  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Sep 2022 14:28:06 -0400

python-oslo.cache (3.1.0-0ubuntu2) kinetic; urgency=medium

  * d/control: Add python3-binary-memcached to Suggests until
    it is in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Sep 2022 12:02:06 -0400

python-oslo.cache (3.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:08:46 -0400

python-oslo.cache (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:44:02 -0400

python-oslo.cache (2.11.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 15:53:19 -0400

python-oslo.cache (2.9.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:38:26 -0500

python-oslo.cache (2.8.1-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:39:49 -0400

python-oslo.cache (2.7.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 13:55:04 -0400

python-oslo.cache (2.6.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:32:55 -0400

python-oslo.cache (2.6.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:08:54 +0000

python-oslo.cache (2.5.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Align Depends min version of python3-dogpile.cache with
    Build-Depends min version.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 13:44:52 -0400

python-oslo.cache (2.4.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:37:59 -0400

python-oslo.cache (2.3.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:45:25 -0400

python-oslo.cache (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 14:35:50 -0400

python-oslo.cache (1.38.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:33:39 +0000

python-oslo.cache (1.38.0-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:12:56 -0500

python-oslo.cache (1.38.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/t/python-import: Add oslo module import test.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 09:33:49 -0500

python-oslo.cache (1.37.0-2) unstable; urgency=medium

  [ Thomas Goirnad ]
  * Uploading to unstable.

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:01:59 +0200

python-oslo.cache (1.37.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 12:24:15 +0200

python-oslo.cache (1.37.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:19:30 -0400

python-oslo.cache (1.36.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:46:22 -0400

python-oslo.cache (1.35.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Add python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 09:52:25 -0400

python-oslo.cache (1.35.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 10:58:06 -0400

python-oslo.cache (1.33.2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:58:28 +0200

python-oslo.cache (1.33.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:52:35 +0200

python-oslo.cache (1.33.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * d/control: Removed versions already provided by Buster.
  * Do not test mongodb backend (mongo is removed from Debian).
  * Add debian/python3-oslo.cache.install, and use setup.py install in the
    debian/tmp folder, so that we can use that for tests.
  * (Build-)Depends on python3-dogpile.cache (>= 0.7.1).

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 15:29:43 +0100

python-oslo.cache (1.33.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:02:16 +0000

python-oslo.cache (1.32.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:19:12 +0000

python-oslo.cache (1.31.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:16:16 +0000

python-oslo.cache (1.30.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:27:00 +0100

python-oslo.cache (1.30.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 15:01:25 +0100

python-oslo.cache (1.30.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 16:30:48 +0200

python-oslo.cache (1.30.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Aug 2018 22:47:37 +0200

python-oslo.cache (1.30.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/p/disable-apidoc.patch: Disable apidoc extension as not
    packaged yet.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 14:39:40 +0100

python-oslo.cache (1.28.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add missing python3-oslotest & python3-pymongo build-depends.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:07:44 +0000

python-oslo.cache (1.28.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

python-oslo.cache (1.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:06 +0000

python-oslo.cache (1.27.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:21:46 +0000

python-oslo.cache (1.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 16:54:34 -0400

python-oslo.cache (1.25.0-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/watch: Use tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 09:03:34 -0400

python-oslo.cache (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed minimum version of openstackdocstheme (Closes: #880395).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:32:59 +0000

python-oslo.cache (1.25.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Update (build-)depends for this release.
  * Changed debian/gbp.conf to build from debian/pike.
  * Disabled dh_sphinxdoc call.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Aug 2017 21:26:12 +0200

python-oslo.cache (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:36:22 -0400

python-oslo.cache (1.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jul 2017 14:10:26 -0400

python-oslo.cache (1.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:35 +0100

python-oslo.cache (1.20.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/watch: Point to tarballs.openstack.org
  * d/control: Add dep8 tests.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:02:14 +0100

python-oslo.cache (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:02:15 -0500

python-oslo.cache (1.16.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.
  

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 13:11:12 -0500

python-oslo.cache (1.15.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 
  * debian/control: Update depdencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 24 Oct 2016 14:24:12 -0400

python-oslo.cache (1.14.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:40 +0200

python-oslo.cache (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

python-oslo.cache (1.14.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 10:26:11 -0400

python-oslo.cache (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Aug 2016 16:16:42 +0100

python-oslo.cache (1.10.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_{test,install} from newer openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 08:56:58 +0000

python-oslo.cache (1.8.0-2) experimental; urgency=medium

  * Fixed minimum runtime version of dogpile.cache to be >= 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:24:58 +0200

python-oslo.cache (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/gbp.conf: Update OpenStack release in gbp config to Newton.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2016 12:15:54 +0000

python-oslo.cache (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:52:06 +0000

python-oslo.cache (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:13:13 +0200

python-oslo.cache (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:50:33 +0100

python-oslo.cache (1.4.0-2) experimental; urgency=medium

  * Bumped dogpile.cache required version to 0.5.7.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:51:42 +0000

python-oslo.cache (1.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * d/control: Align depends with upstream.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 10:06:53 +0000

python-oslo.cache (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:19:23 +0000

python-oslo.cache (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:25:06 +0000

python-oslo.cache (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 10:49:59 +0100

python-oslo.cache (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 18:09:08 +0000

python-oslo.cache (0.7.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/rules: Use VERSION as provided by openstack-pkg-tools to configure
    OSLO_PACKAGE_VERSION, avoiding backport incompatible use of -S flag
    with dpkg-parsechangelog.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:45:25 +0000

python-oslo.cache (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794062)

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 10:12:06 +0200

